/* General styles */
html {
	height: 			100%;
}


body {
	min-height: 100%;
	height: 100%!important;
}

body {
	margin:				0;
	font-family:		arial, verdana, helvetica;
	font-size:			10px;
	color:				#333333;
	font-weight:        normal;
	background-color: 	#ffffff;	
}

a {
	color:				#000000;
	text-decoration:	none;
}

a:hover {
	margin:				0;
	padding:			0;
	background-color:	#000000;
	color:				#FFFFFF;
}

a.linkhover1, a.linkhover2 {
	display:			block;
	width:				900px;
}

a.linkhover1:hover , a.linkhover2:hover  {
	background-color:	transparent;
	color:				none;
}

h1 {
	font-size:			24px;
	font-weight:		bold;
	color:				#000000;
	font-family:		arial, verdana, helvetica;
	margin:				0 0 10px 0;
	padding:			0;
	line-height:		22px;
}

h2 {
	font-size:			12px;
	font-weight:		bold;
	color:				#000000;
	font-family:		arial, verdana, helvetica;
	margin:				0 0 5px 0;
	padding:			0;
}

h2 a:hover {
	margin:				0;
	padding:			0;
	text-decoration:	none;
	background-color:	#000000;
	color:				#FFFFFF;
}

h3 {
	font-size:			12px;
	font-weight:		bold;
	color:				#000000;
	font-family:		georgia, arial, verdana, helvetica;
	margin:				0;
	padding:			0;
}

div.clear {
	height:				1px;
	overflow:			hidden;
	clear:				both;
	margin-top:			-1px;
}

#bgImageContainer {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 1024px;
	height: 768px;
	z-index: 0;
	overflow: hidden;
}

#bgImage {
	z-index: 1;
	width: 1024px;
	height: 768px;

}

/* MAIN */

div#main {
	position:			absolute;
	width:				910px;
	text-align:			left;
	margin:				10px 0 0 10px;
	padding:			0;	
	z-index: 2;
}

/* IE-specific hack */
* html div#main {
	/* mac hide \*/
	height: 100%;
	/* end mac hide*/
}

/* STYLES FOR CONTAINER */
div.container {
	
}

div.contentArea {
	margin:				49px 0 0 0;
	padding:			0;
}

/* STYLES FOR TOPBAR */
div.top {
	margin:				0;
	padding:			0;
}
div.top a:hover{
	margin:				0;
	padding:			0;
	background-color:	transparent;
}

div.topImage img {
	padding:			0;
	margin:				0;
}

div.topExtra {
	padding:			0;
	margin:				0 0 5px 0;
	border:				0;
}

div.topExtra a {
	padding:			0;
	margin:				0;
	border:				0;
}

div.topExtra a:hover {
	padding:			0;
	margin:				0;
	border:				0;
	background-color:	transparent;
}

div.topExtra a img {
	padding:			0;
	margin:				0;
	border:				0;
}

div.topLanguageLink1 {
	margin:				5px 0 0 0;
	padding:			0;
}

div.topLanguageLink2 {
	margin:				5px 0 0 0;
	padding:			0;
}

div.mainBlogPage {
	margin:0;
	padding:0;
}

div.mainCalenderPage {
	margin:0;
	padding:0;

}
div.mainCalenderPage div.column1 {
	float:				left;
	margin:				0;
	padding:			0;
	display:			inline;
	width:				425px;

}

div.mainCalenderPage div.column2 {
	float:				left;
	margin:				0 0 0 50px;
	padding:			0;
	display:			inline;
	width:				136px;

}

div.mainArtistPage div.column1 {
	float:				left;
	margin:				0;
	padding:			0;
	display:			inline;
	width:				425px;

}

div.column1 h2.artist {
	font-size:			11px;
	margin:				0 0 5px 0;
	padding:			0;
	font-weight:		bold;
	font-family:		arial, verdana, helvetica;
	text-transform:		uppercase;
}

div.mainArtistPage div.column1 h3.info {
	font-size:			12px;
	margin:				0 0 5px 0;
	padding:			0;
	font-family:		georgia, arial, verdana, helvetica;
	font-weight:		normal;
	font-style:			italic;
}

div.mainArtistPage div.column2 {
	float:				left;
	margin:				0 0 0 50px;
	padding:			0;
	display:			inline;
	width:				136px;

}

div.mainCalenderPage div.column1 h2 {
	font-size:			12px;
	margin:				0 0 5px 0;
	padding:			0;
	font-weight:		bold;
	text-transform:		uppercase;
}

div.mainCalenderPage div.column1 h1 {
	font-size:			24px;
	font-weight:		bold;
	color:				#000000;
	font-family:		arial, verdana, helvetica;
	margin:				0 0 10px 0;
	padding:			0;
	text-transform:		none;
}

div.mainTextPage div.column1 {
	float:				left;
	margin:				0;
	padding:			0;
	display:			inline;
	width:				170px;
}

div.mainTextPage div.column2 {
	float:				left;
	margin:				0 0 0 15px;
	padding:			0;
	display:			inline;
	width:				426px;
}
div.mainBlogPage div.column1 {
	float:				left;
	margin:				0;
	padding:			0;
	display:			inline;
	width:				425px;

}

div.mainBlogPage div.column1 div.post h2{
	font-size:			24px;
	font-weight:		bold;
	color:				#000000;
	font-family:		arial, verdana, helvetica;
	margin:				0;
	padding:			0;
}

div.mainBlogPage div.column2 {
	float:				left;
	margin:				0 0 0 50px;
	padding:			0;
	display:			inline;
	width:				136px;
}
div.column3 {
	float:				left;
	margin:				0 0 0 50px;
	padding:			0;
	display:			inline;
	width:				174px;
}

div.column2 img {
	margin:				0 0 10px 0;
	padding:			0;
}

div.column2 img.box {
	margin:				0;
	padding:			0;
}

/* TEXT STYLE */


div.mainBlogPage div.column1 span.postFooter {
	font-size:			11px;
	color:				#000000;
	font-family:		arial, verdana, helvetica;
	padding:			0;
	margin:				0;
}

div.mainBlogPage div.column1 span.postFooter a.catLink {
	text-decoration:	underline;
	font-size:			11px;
	color:				#000000;
	font-family:		arial, verdana, helvetica;
	padding:			0;
	margin:				0;
}

div.mainBlogPage div.column1 span.postFooter a.catLink:hover {
	color:				#FFFFFF;
	text-decoration:	none;
	background-color:	#000000;
}

div.mainBlogPage div.column1 div.postText {
	font-size:			12px;
	color:				#000000;
	font-family:		georgia, arial, verdana, helvetica;
	padding:			0;
	margin:				0;
}
div.mainBlogPage div.column1 div.postText a {
	text-decoration:	underline;
}

div.textModule {
	font-size:			12px;
	color:				#000000;
	font-family:		georgia, arial, verdana, helvetica;
	padding:			0;
	margin:				0 0 10px 0;
	line-height:		16px;
}

div.textModule a {
	text-decoration:	underline;
}

img.txtWithImageModule {
	float:				left;
	margin:				0 13px 10px 0;
	padding:			0;
	border-right:		6px solid #FFFFFF;
}

div.textWithImageModule {
	font-size:			12px;
	color:				#000000;
	font-family:		georgia, arial, verdana, helvetica;
	padding:			0;
	margin:				0 0 10px 0;
}

div.textWithImageModule a {
	text-decoration:	underline;
}

/* COLUMN 3 HEADINGS */

div.column3 h2, div.column3 h3 {
	font-size:			12px;
	font-weight:		normal;
	color:				#000000;
	font-family:		arial, verdana, helvetica;
	margin:				0 0 3px 0;
	padding:			0;
} 

div.column3 h4 {
	font-size:			9px;
	font-weight:		normal;
	color:				#000000;
	font-family:		arial, verdana, helvetica;
	margin:				0 0 3px 0;
	padding:			0;
	text-transform:		uppercase;
}

div.curator {
	margin:				20px 0 0 0;
	padding:			0;
}

div.contact {
	margin:				20px 0 25px 0;
	padding:			0;
}



a.linkModule {
	font-size:			10px;
	color:				#000000;
	font-family:		arial, verdana, helvetica;
	padding:			0;
	margin:				0;
	text-transform:		uppercase;
	height:				16px;
	line-height:		16px;
}
a.linkModule:hover {
	font-size:			10px;
	background-color:	#000000;
	color:				#FFFFFF;
	font-family:		arial, verdana, helvetica;
	padding:			0;
	margin:				0;
	text-transform:		uppercase;
	height:				16px;
	line-height:		16px;
}

a.downloadModule {
	font-size:			10px;
	color:				#000000;
	font-family:		arial, verdana, helvetica;
	padding:			0;
	margin:				0;
	text-transform:		uppercase;
	height:				16px;
	line-height:		16px;
}

a.downloadModule:hover {
	font-size:			10px;
	background-color:	#000000;
	color:				#FFFFFF;
	font-family:		arial, verdana, helvetica;
	padding:			0;
	margin:				0;
	text-transform:		uppercase;
	height:				16px;
	line-height:		16px;
}

/* Blog Comments / Mail a Friend line */

div.commentSentToLink {
	text-transform:		uppercase;
	font-size:			10px;
	font-weight:		normal;
	color:				#000000;
	font-family:		arial, verdana, helvetica;
	
}

/* STYLES FOR SPACER  */
div.blank {
	height:				13px;
}

/* STYLES FOR DOTS  */
div.dots {
	height:				1px;
	background-repeat:	repeat-x;
	background-image:	url(/images/dots.gif);
	background-position:center;
	margin:				6px 0 6px 0;
	line-height:		1px;
	font-size:			1px;
}

/* STYLES FOR STROKE  */
div.line {
	height:				1px;
	line-height:		1px;
	font-size:			1px;	
	overflow:			hidden;
	background-color:	#000000;
	margin:				6px 0 6px 0;
}

div.searchForm, div.newsletterForm, form.newsletterActive, div.thanks {
	display:none;
}
div.searchFormActive,div.newsletterFormActive, div.thanksActive  {
	display:block;
}
div.thanksActive, div.thanks {
	height:				18px;
	line-height:		18px;
	text-transform:		uppercase;
}

div.theMouseOverDiv {
	margin:				0;
	padding:			0;
}


form.search,form.newsletter {
	height:				18px;
	width:				174px;
}

label {
	height:				14px;
	line-height:		14px;
}

input.textFieldComment {
	border:				1px solid #d0d0d0;
	width:				250px;
	height:				16px;
	line-height:		16px;
	margin:				0;
	padding:			0;
	font-family:		verdana;
	font-size:			10px;
	color:				#000000;


}


input.textField {
	border:				1px solid #d0d0d0;
	width:				104px;
	height:				16px;
	line-height:		16px;
	margin:				0;
	padding:			0;
	float:				left;
	display:			inline;
}

input.button {
	border:				1px solid #828080;
	width:				70px;
	height:				17px;
	line-height:		14px;
	float:				right;
	margin:				0;
	background-image:	url(/images/buttonBG.gif);
	font-family:		verdana;
	font-size:			10px;
	color:				#000000;
	text-align:			center;	
	display:			inline;
	text-transform:		uppercase;
}
input.buttonImage {
	margin:				0;
	padding:			0;	
	background-image:	url(/images/buttonBG.gif);
	font-family:		verdana;
	font-size:			10px;
	color:				#000000;
	text-align:			center;
	border:				1px solid #828080;
	width:				50px;
	height:				16px;
	display:			inline;
	float:				right;
}
textarea.textField {
	border:				1px solid #d0d0d0;
	width:				100%;
	margin:				0px;
	padding:			0px;
	font-size:			10px;
	color:				#000000;
	font-family:		verdana;
}

div.artistSelectMenu select.artistSelect {
	border:				1px solid #d0d0d0;
	width:				130px;
	margin:				0px;
	padding:			0px;
	font-size:			10px;
	color:				#666666;
	font-family:		arial, verdana, helvetica;
}

/* HORIZONTAL MENU STYLES */

div.menu {
	margin:				5px 0 0 0;
	padding:			0;
}

div.menu ul {
	margin:				0;
	padding:			0;
	list-style:			none;
}
div.menu ul li {
	float:				left;
	margin:				0 5px 0 0;
	padding:			0;
	display:			inline;
	height:				28px;
	line-height:		28px;
	background-color:	#000000;
	text-transform:		uppercase;
}
div.menu ul li a {
	color:				#FFFFFF;
	font-size:			12px;
	font-weight:		bold;
	display:			block;
	float:				left;
	padding:			0 10px 0 10px;
	text-transform:		uppercase;
}

div.menu ul li a:hover {
	color:				#000000;
	background-color:	#FFFFFF;
	font-size:			12px;
	font-weight:		bold;
	padding:			0 10px 0 10px;
}
div.menu ul li.active {
	background-color:	#FFFFFF;
}
div.menu ul li.active a {
	color:				#000000;
}
div.menu ul li.active a:hover {
	color:				#000000;
	background-color:	#FFFFFF;
}

/* Content Page Vertical Menu */

div.menuVertical {
	margin:				0 0 15px 0;
	padding:			0;
}

div.menuVertical ul {
	margin:				0;
	padding:			0;
	list-style:			none;
}

div.menuVertical ul li {
	margin:				0 0 1px 0;
	padding:			0;
	/*
	height:				15px;
	line-height:		15px;
	*/
}

div.menuVertical ul li a {
	margin:				0 0 0 -2px;
	padding:			0 5px 0 2px;
	text-decoration:	none;
	font-size:			12px;
	text-transform:		uppercase;
}

div.menuVertical ul li a:hover {
	margin:				0 0 0 -2px;
	padding:			0 5px 0 2px;
	text-decoration:	none;
	background-color:	#000000;
	color:				#FFFFFF;
}

div.menuVertical ul a.activeLinkLevel2,
div.menuVertical ul a.activeLinkLevel3 {
	margin:				0 0 0 -2px;
	padding:			0 5px 0 2px;
	background-color:	#000000;
	color:				#FFFFFF;
}

div.menuVertical ul a.activeLinkLevel2:hover,
div.menuVertical ul a.activeLinkLevel3:hover {
	margin:				0 0 0 -2px;
	padding:			0 5px 0 2px;
	text-decoration:	none;
}

div.menuVertical ul ul {
	margin:				10px 0;
}

div.menuVertical ul ul li a {
	text-transform: 	none;
}

div.menuVertical ul li li {
	margin-left:		6px;
}


/* Column2 Calender Menu*/

div.calendarMenu {
	margin:				0 0 25px 0;
	padding:			0;
}

div.calendarMenu h4 {
	font-size:			9px;
	font-weight:		normal;
	color:				#000000;
	font-family:		arial, verdana, helvetica;
	margin:				0 0 3px 0;
	padding:			0;
	text-transform:		uppercase;
}

div.calendarMenu ul {
	margin:				0;
	padding:			0;
	list-style:			none;
}
div.calendarMenu ul li {
	margin:				0 0 1px 0;
	padding:			0;
	height:				15px;
	line-height:		15px;
}
div.calendarMenu ul li a {
	margin:				0 0 0 -2px;
	padding:			0 5px 0 2px;
	text-decoration:	none;
	font-size:			12px;
	text-transform:		uppercase;
}
div.calendarMenu ul li a:hover {
	margin:				0 0 0 -2px;
	padding:			0 5px 0 2px;
	text-decoration:	none;
	background-color:	#000000;
	color:				#FFFFFF;
}
div.calendarMenu ul li.active a {
	margin:				0 0 0 -2px;
	padding:			0 5px 0 2px;
	background-color:	#000000;
	color:				#FFFFFF;
}
div.calendarMenu ul li.active a:hover {
	margin:				0 0 0 -2px;
	padding:			0 5px 0 2px;
	text-decoration:	none;
}

/* COLUMN1 Calendar Items */

div.calendarItemsMenu {
	margin:				0;
	padding:			0;
}

div.calendarItemsMenu ul {
	margin:				0;
	padding:			0;
	list-style:			none;
}
div.calendarItemsMenu ul li {
	margin:				0 0 1px 0;
	padding:			0;
}
div.calendarItemsMenu ul li div.textModule{
	margin:				0 0 15px 0;
	padding:			0;
}
div.calendarItemsMenu ul li div.dots{
	margin:				0 0 15px 0;
}
div.calendarItemsMenu ul li h2 {
	font-size:			12px;
	margin:				0 0 5px 0;
	padding:			0;
	font-weight:		bold;
	text-transform:		uppercase;
}

div.calendarItemsMenu ul li h1 {
	font-size:			24px;
	font-weight:		bold;
	color:				#000000;
	font-family:		arial, verdana, helvetica;
	margin:				0 0 10px 0;
	padding:			0;
	text-transform:		none;
}
div.calendarItemsMenu ul li h1 a {
	margin:				0 0 0 -2px;
	padding:			0 5px 0 2px;
	text-decoration:	none;
	text-transform:		none;

}
div.calendarItemsMenu ul li a:hover {
	margin:				0 0 0 -2px;
	padding:			0 5px 0 2px;
	text-decoration:	none;
	background-color:	#000000;
	color:				#FFFFFF;
}
/* COLUMN1 Artist Items */

div.artistListMenu {
	margin:				0;
	padding:			0;
}

div.artistListMenu h2 {
	font-size:			24px;
	font-weight:		bold;
	color:				#000000;
	font-family:		arial, verdana, helvetica;
	margin:				0;
	padding:			0;
	text-transform:		uppercase;
}

div.artistListMenu ul {
	margin:				0;
	padding:			0;
	list-style:			none;
}
div.artistListMenu ul li {
	margin:				0 0 1px 0;
	padding:			0;
}
div.artistListMenu ul li div.textModule{
	margin:				0 0 15px 0;
	padding:			0;
}
div.artistListMenu ul li div.dots{
	margin:				0 0 15px 0;
}
div.artistListMenu ul li h3.info {
	font-size:			12px;
	margin:				0;
	padding:			0;
	font-family:		georgia, arial, verdana, helvetica;
	font-weight:		normal !important;
	font-style:			italic !important;

}

div.artistListMenu ul li h1 {
	font-size:			12px;
	font-weight:		bold;
	color:				#000000;
	font-family:		arial, verdana, helvetica;
	margin:				0;
	padding:			0;
	text-transform:		none;
}
div.artistListMenu ul li h1 a {
	margin:				0 0 0 -2px;
	padding:			0 5px 0 2px;
	text-decoration:	none;
	text-transform:		none;

}
div.artistListMenu ul li a:hover {
	margin:				0 0 0 -2px;
	padding:			0 5px 0 2px;
	text-decoration:	none;
	background-color:	#000000;
	color:				#FFFFFF;
}


/* Column2 Artist Select/Letter Menu*/

div.artistSelectMenu {
	margin:				0;
	padding:			0;
}

div.artistSelectMenu h4 {
	font-size:			9px;
	font-weight:		normal;
	color:				#000000;
	font-family:		arial, verdana, helvetica;
	margin:				0 0 4px 0;
	padding:			0;
	text-transform:		uppercase;
}

div.artistMenu {
	margin:				0 0 25px 0;
	padding:			0;
	border:				1px solid #FFFFFF;
}

div.artistMenu h4 {
	font-size:			9px;
	font-weight:		normal;
	color:				#000000;
	font-family:		arial, verdana, helvetica;
	margin:				0 0 4px 0;
	padding:			0;
	text-transform:		uppercase;
}

div.artistMenu ul {
	margin:				0 0 25px 0;
	padding:			0;
	list-style:			none;
}
div.artistMenu ul li {
	margin:				0 5px 2px 0;
	padding:			0 1px 0 1px;
	height:				15px;
	line-height:		15px;
	width:10px;
	float:				left;
}
div.artistMenu ul li a {
	margin:				0 5px 2px 0;
	padding:			0 1px 0 1px;
	text-decoration:	none;
	font-size:			12px;
	text-transform:		uppercase;
}
div.artistMenu ul li a:hover {

	text-decoration:	none;
	background-color:	#000000;
	color:				#FFFFFF;
}
div.artistMenu ul li.active a {

	background-color:	#000000;
	color:				#FFFFFF;
}
div.artistMenu ul li.active a:hover {

	text-decoration:	none;
}

/* Column2 Blog Categories / Archive Menues */


div.linkList {
	margin:				0 0 25px 0;
	padding:			0;
}

div.linkList h4 {
	font-size:			9px;
	font-weight:		normal;
	color:				#000000;
	font-family:		arial, verdana, helvetica;
	margin:				0 0 3px 0;
	padding:			0;
	text-transform:		uppercase;
}

div.linkList ul {
	margin:				0;
	padding:			0;
	list-style:			none;
}
div.linkList ul li {
	margin:				0 0 1px 0;
	padding:			0;
	height:				15px;
	line-height:		15px;
	
}
div.linkList ul li a {
	margin:				0 0 0 -2px;
	padding:			0 5px 0 2px;
	text-decoration:	none;
	font-size:			12px;

}
div.linkList ul li a:hover {
	margin:				0 0 0 -2px;
	padding:			0 5px 0 2px;
	text-decoration:	none;
	background-color:	#000000;
	color:				#FFFFFF;
}
div.linkList ul li.active a {
	margin:				0 0 0 -2px;
	padding:			0 5px 0 2px;
	background-color:	#000000;
	color:				#FFFFFF;
}
div.linkList ul li.active a:hover {
	margin:				0 0 0 -2px;
	padding:			0 5px 0 2px;
	text-decoration:	none;
}

/* IMAGE NAVIGATION */

table.imageNav {
	padding:			0;
	margin:				15px 0 0 0;
	height:				18px;
	line-height:		18px;
}

table.imageNav td.imageText {
	background-color:	#000000;
	color:				#FFFFFF;
	font-size:			11px;
	font-weight:		normal;
}	

table.imageNav td.imageText span {
	background-color:	#000000;
	color:				#FFFFFF;
	font-size:			11px;
	font-weight:		normal;
}	

table.imageNav td.back {
	background-color:	#000000;
	padding:			0 4px 0 8px;
}	

table.imageNav td.back a {
	color:				#FFFFFF;

}	

table.imageNav td.forward {
	background-color:	#000000;
	padding:			0 8px 0 4px;
}	

table.imageNav td.forward a {
	color:				#FFFFFF;
}	

table.imageNav td.headingText {
	background-color:	#FFFFFF;
	
}	

div.imagebox {
	margin-bottom:		15px;
}

div.imagebox h2 {
	color:				#000000;
	font-size:			12px;
	font-weight:		normal;
	margin: 			3px 0 0 0;
}

/* Three images wrapper */
div.threeImagesWrapper,
div.twoImagesWrapper {
	margin:				12px 0;
	width:				425px;
}

div.threeImagesWrapper img,
div.twoImagesWrapper img {
	border:				none;
	margin:				0;
}

div.threeImagesWrapper a,
div.twoImagesWrapper a {
	background:			#ffffff;
}

div.threeImagesWrapper div,
div.twoImagesWrapper div {
	float:				left;
	display:			inline;
}

div.threeImagesWrapper div {
	width:				137px;
}

div.twoImagesWrapper div {
	width:				209px;
	display:			block;
}

div.threeImagesWrapper p,
div.twoImagesWrapper p {
	margin:				0;
	padding:			0;
}

div.threeImagesWrapper div.threeImagesColumn2,
div.threeImagesWrapper div.threeImagesColumn3 {
	display: inline;
	margin-left:		7px;
}

div.twoImagesWrapper div.twoImagesColumn2 {
	float:				right;
}

input.blogSpamProtInput {
	width:				100px !important;
}



/**
* This is da new
*/

div.contentCollectionPage div.column1,
div.contentCollectionPage div.column2 {
	float:				left;
	display:			inline;
}

div.contentCollectionPage div.column1 {
	width:				315px;
}

div.contentCollectionPage div.column2 {
	width:				315px;
	margin-left:		15px;
	
}

div.contentCollectionPage div.column3 {
	margin-left:		15px;
}

ul#extraVerticalMenu {
	padding:			12px 0 0 0;
	list-style:			none;
	margin:				0;
	background:			url(/images/extraVerticalMenuWrapperBg.gif) left top repeat-x;
	font-weight:		bold;
	font-family: 		arial, verdana, helvetica;
	font-size:			12px;
	text-transform: 	uppercase;
}

ul#extraVerticalMenu ul {
	margin: 			9px 0 0 0;
	padding: 			0;
	list-style: 		none;
	font-weight:		normal;
}

h2.collectionPageH2Module {
	border-top:				solid 3px #000000;
	background:				url(/images/collectionPageH2ModuleBg.gif) left bottom repeat-x;
	font-family: 			arial, verdana, helvetica;
	font-size:				20px;
	font-weight:			bold;
	height:					32px;
	line-height:			32px;
}

div.blogFeedItem {
	background:				url(/images/collectionPageH2ModuleBg.gif) left bottom repeat-x;
	padding-bottom:			15px;
	margin-top:				15px;
}

div.blogFeedItem h3 {
	font-family:			arial, verdana, helvetica, sans-serif;
	color:					#000000;
	font-size:				16px;
	font-weight:			bold;
}

div.blogFeedModule span.blogFeedItem_Date {
	font-size:				11px;
	display:				block;
	margin-bottom:			12px;
}

div.blogFeedModule div.blogFeedItemTextWrapper {
	font-family:			georgia, serif;
	font-size:				12px;
}

ul.calendarFeedModule {
	margin:					0 0 18px 0;
	padding:				0;
	list-style: 			none;
	float:					left;
}

ul.calendarFeedModule li {	
	clear: 					both;
	margin:					3px 0;
	float: 					left;
	display: 				block;
	width:					315px	
}

span.calendarFeedItemDate {
	display:				block;
	width:					71px;
	height:					18px;
	line-height:			18px;
	float:					left;
}

span.calendarFeedItemTitle {
	display:				block;
	width:					244px;
	float:					left;
}

span.calendarFeedItemTitle a {
	font-size:				16px;
	font-weight:			bold;	
}

div.imageAndTextNewModule {
	margin:					10px 0 18px 0;
}

div.imageAndTextNewModuleTextWrapper {
	color:					#000000;
	font-size:				16px;
}

div.imageAndTextNewModule a.imageAndTextNewModule_imgLink:hover {
	background:				none;
}

div.imageAndTextNewModule img {
	margin:					10px 0 0 0;
	border:					0;
}

div.googleMap {
	width:					315px;
	height:					183px;
	margin-bottom:			14px;
}

div.googleMap a:hover {
	background:				none;
}

div.youTubeTeaserWrapper {
	position:				relative;
}

div.youTubeVideoWrapper {
	margin-bottom:			14px;
}

div.youTubeTeaserWrapper a span.youTubeTeaserHover {
	display:				block;
	font-family: 			arial, verdana, non-serif;
	font-size:				35px;
	color:					#FFFFFF;
	width:					170px;
	position:				absolute;
	top:					0;
	left:					0;
	text-align:				center;
	background:				url(/images/mediaHoverBg.png);
	display:				none;
}

div.youTubeTeaserWrapper a:hover span.youTubeTeaserHover {
	display:				block;
}

div.mediaTextBox {
	font-size:				18px;
	padding:				10px;
	margin-bottom: 			15px;
}

div.youTubeTeaserWrapper {
	margin-bottom:			15px;
	font-size:				11px;
}

div.youTubeTeaserWrapper a:hover {
	background:				none;
}

div.youTubeTeaserWrapper img {
	border:					0;
}

span.youTubeTeaserType {
	background:				black;
	color:					white;
	border: 				solid 4px #000000;
}

span.youTubeTeaserText {
	line-height: 			19px;
}

div.mediaPopUpImageWrapper {
	margin-bottom:			15px;
}

div.mediaPopUpImageWrapper a:hover {
	background:				none;
}

div.mediaPopUpImageWrapper img {
	border:					0;
}

span.mediaPopUpImageTeaserType {
	background:				black;
	color:					white;
	border: 				solid 4px #000000;
}

span.mediaPopUpImageTeaserText {
	line-height: 			19px;
}

div.mediaPopUpFullsizeWrapper {
	padding:				10px;
	position: 				absolute;
	z-index: 				10;
	margin:					10px auto;
	display:				none;
	font-size:				11px;
}

div.mediaPopUpFullsizeInnerWrapper {
	visibility: 			hidden;
}

div.mediaPopUpFullsizeInnerWrapper img {
	margin-top:				6px;
}

span.mediaPopUpFullsizeText {

}

a.closeMediaPopUpLink {
	float:					right;
	margin-left:			25px;
}

div#mediaPopUpCover {
	position:				absolute;
	z-index:				9;
	background:				url(/images/mediaPopUpCoverBg.png);
	display:				none;
	width:					100%;
	height:					100%;
}

div.imageShifterImageWrapper {
	margin-bottom:			15px;
}

div.imageShifterImageWrapper {
	position:				relative;
	overflow:				hidden;
}

div.imageShifterImageWrapper img.imageShifterImage1,
div.imageShifterImageWrapper img.imageShifterImage2 {
	position:				absolute;
	bottom: 				0px;
	border:					none;
}

div.imageShifterImageWrapper img.imageShifterImage {
	display: 				block;
}

div.imageShifterImageWrapper img.imageShifterImage2 {
	display:				none;
}

div.imageShifterImageWrapper div.imageShifterWrapper {
	background-color:		#FFFFFF;
	margin-bottom:			21px;
}

div.imageShifterImageWrapper img.imageShifterImage {
	display: 				block;
	position:				absolute;
	border:					solid 10px #FFFFFF;
}

div.imageShifterImageWrapper img.imageShifterImage2 {
	display:				none;
}

div.imageShifterControlPanel a {
	display:				block;
	float:					left;
	outline:				none;
}

img.newsImageShifterImage {
	position:				absolute;
}
